Page MenuHomePhabricator

Merge 'wikibase.serialization.TermSerializer' into 'wikibase.serialization.TermMapSerializer'
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2019, 2:26 PM
Rosalie_WMDE updated the task description. (Show Details)Sep 17 2019, 9:48 AM
Jakob_WMDE removed Rosalie_WMDE as the assignee of this task.Sep 17 2019, 11:09 AM
Jakob_WMDE moved this task from Doing to Backlog on the RL Module Terminators Trailblazing board.

Change 537650 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/Wikibase@master] Merge 'wikibase.serialization.TermSerializer' into 'wikibase.serialization.TermMapSerializer'

https://gerrit.wikimedia.org/r/537650

Change 537650 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Merge 'wikibase.serialization.TermSerializer' into 'wikibase.serialization.TermMapSerializer'

https://gerrit.wikimedia.org/r/537650

Ladsgroup closed this task as Resolved.Oct 4 2019, 10:59 AM